## golang-github-hashicorp-errwrap 0.0~git20141028.0.7554cd9

=== debian/changelog ===
golang-github-hashicorp-errwrap (0.0~git20141028.0.7554cd9-2~bpo9+2) stretch-backports; urgency=medium

  * debian/gbp.conf: Adjust branch names.
  * Re-upload with correct dist.

 -- Martín Ferrari <tincho@debian.org>  Wed, 11 Jul 2018 14:33:53 +0000

golang-github-hashicorp-errwrap (0.0~git20141028.0.7554cd9-2~bpo9+1) stretch-backports; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Rebuild for stretch-backports, to support more arches.

 -- Martín Ferrari <tincho@debian.org>  Wed, 11 Jul 2018 13:54:43 +0000

golang-github-hashicorp-errwrap (0.0~git20141028.0.7554cd9-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * Refresh debian/control:
    - Change golang-go to golang-any in Build-Depends
    - Remove golang-go from Depends in -dev package
    - Bump Standards-Version to 4.0.0:
      Use https form of the copyright-format URL in debian/copyright
    - Use debhelper (>= 10)
    - Add "Testsuite: autopkgtest-pkg-go"
    - Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 25 Jul 2017 10:58:38 -0600

golang-github-hashicorp-errwrap (0.0~git20141028.0.7554cd9-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 15:31:20 -0800
