## golang-github-hashicorp-errwrap 1.1.0

=== debian/changelog ===
golang-github-hashicorp-errwrap (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-hashicorp-errwrap-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch file to version 4
  * New upstream version 1.1.0
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Use /usr/share/common-licenses/MPL-2.0 in copyright

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 01:30:41 +0800
