=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: golang-github-hashicorp-errwrap
-Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
-Homepage: https://github.com/hashicorp/errwrap
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-errwrap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-errwrap.git
+Homepage: https://github.com/hashicorp/errwrap
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/hashicorp/errwrap
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-errwrap-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Errwrap is a Go (golang) library for wrapping and querying errors
  errwrap is a package for Go that formalizes the pattern of wrapping errors and
  checking if an error contains another error.
